
/* Class = "NSTableColumn"; headerCell.title = "Preferenze"; ObjectID = "577"; */
"577.headerCell.title" = "Preferenze";

/* Class = "NSTableColumn"; headerCell.title = "Valore"; ObjectID = "578"; */
"578.headerCell.title" = "Valore";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "579"; */
"579.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "580"; */
"580.title" = "Text Cell";
